package svc

import (
	"cicv-data-closedloop/pji/common/cfg"
	"time"
)

// RefreshCloudConfig 轮询oss上的配置文件更新到本地
func RefreshCloudConfig() {
	// 定时刷新
	for {
		time.Sleep(time.Duration(cfg.CloudConfig.ConfigRefreshInterval) * time.Second)
		cfg.InitCloudConfig()
	}
}
