# go version

1.21.6

# 编译
cd /root/mlx/
docker cp 23e9164d44d7:/root/cicv-data-closedloop ./


# dynamic build

## arm64

CGO_ENABLED=1 CC=aarch64-linux-gnu-gcc GOARCH=arm64 go build --buildmode=plugin -o ./plugin/overspeed.so \
./plugin/cicv_location/overspeed/main/overspeed.go
CGO_ENABLED=1 CC=aarch64-linux-gnu-gcc GOARCH=arm64 go build --buildmode=plugin -o ./plugin/brake2.so
./plugin/data_read/brake/main/brake.go
CGO_ENABLED=1 CC=aarch64-linux-gnu-gcc GOARCH=arm64 go build --buildmode=plugin -o ./plugin/controlfault1.so
./plugin/fault_info/controlfault/main/controlfault.go
CGO_ENABLED=1 CC=aarch64-linux-gnu-gcc GOARCH=arm64 go build --buildmode=plugin -o ./plugin/controlfault2.so
./plugin/nodefault_info/controlfault/main/controlfault.go
CGO_ENABLED=1 CC=aarch64-linux-gnu-gcc GOARCH=arm64 go build --buildmode=plugin -o ./plugin/driverfault.so
./plugin/nodefault_info/driverfault/main/driverfault.go
CGO_ENABLED=1 CC=aarch64-linux-gnu-gcc GOARCH=arm64 go build --buildmode=plugin -o ./plugin/plannerfault.so
./plugin/nodefault_info/plannerfault/main/plannerfault.go

CGO_ENABLED=1 CC=aarch64-linux-gnu-gcc GOARCH=arm64 go build --buildmode=plugin -o ./plugin/rapidaccel.so \
./plugin/cicv_location/rapidaccel/main/rapidaccel.go
CGO_ENABLED=1 CC=aarch64-linux-gnu-gcc GOARCH=arm64 go build --buildmode=plugin -o ./plugin/brake.so \
./plugin/cicv_location/brake/main/brake.go
CGO_ENABLED=1 CC=aarch64-linux-gnu-gcc GOARCH=arm64 go build --buildmode=plugin -o ./plugin/EmergencyStop.so \
./plugin/data_read/EmergencyStop/main/EmergencyStop.go
CGO_ENABLED=1 CC=aarch64-linux-gnu-gcc GOARCH=arm64 go build --buildmode=plugin -o ./plugin/AutoDLimit.so \
./plugin/data_read/AutoDLimit/main/AutoDLimit.go
CGO_ENABLED=1 CC=aarch64-linux-gnu-gcc GOARCH=arm64 go build --buildmode=plugin -o ./plugin/lanechange.so \
./plugin/data_read/lanechange/main/lanechange.go
CGO_ENABLED=1 CC=aarch64-linux-gnu-gcc GOARCH=arm64 go build --buildmode=plugin -o ./plugin/brakefault.so \
./plugin/data_read/brakefault/main/brakefault.go
CGO_ENABLED=1 CC=aarch64-linux-gnu-gcc GOARCH=arm64 go build --buildmode=plugin -o ./plugin/takeover.so \
./plugin/data_read/takeover/main/takeover.go
CGO_ENABLED=1 CC=aarch64-linux-gnu-gcc GOARCH=arm64 go build --buildmode=plugin -o ./plugin/TTC.so \
./plugin/tpperception/TTC/main/TTC.go