# 金龙车
go build -o ./kinglong-master.exe ./kinglong/master/main/master.go
go build -o ./kinglong-slave.exe ./kinglong/master/main/master.go
go build -o ./kinglong-control.exe ./kinglong/master/main/master.go

# 朴津机器人
go build -o ./pji-master.exe ./pji/master/main/master.go
go build -o ./pji-control.exe ./pji/control/main/control.go

# 插件编译接口
go build -o ./plugin-vaildate.exe ./plugin-vaildate/main/main.go
go build -o ./compile-service.exe ./compile-service/main/main.go

# 朴津机器人插件
go build --buildmode=plugin -o ./cpuoveroccupied.so ./trigger/pji/cpuoveroccupied/main/cpuoveroccupied.go
go build --buildmode=plugin -o ./detectfault.so ./trigger/pji/detectfault/main/detectfault.go
go build --buildmode=plugin -o ./locationfailed.so ./trigger/pji/locationfailed/main/locationfailed.go
go build --buildmode=plugin -o ./memoveroccupied.so ./trigger/pji/memoveroccupied/main/memoveroccupied.go
go build --buildmode=plugin -o ./obstacledetection.so ./trigger/pji/obstacledetection/main/obstacledetection.go
go build --buildmode=plugin -o ./overspeed.so ./trigger/pji/overspeed/main/overspeed.go
go build --buildmode=plugin -o ./unstabledriving.so ./trigger/pji/overspeed/main/overspeed.go